:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .onedun-casino-1oj6ac {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .onedun-casino-nem47c {
    display: none;
  }
}

.onedun-casino-9oxx5w {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.onedun-casino-rmwtng {
  overflow-y: hidden;
}

.onedun-casino-ddu4ej {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.onedun-casino-3sr4ak {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onedun-casino-3sr4ak {
    max-width: 100%;
  }
}

.onedun-casino-3dkl5m,
body,
html {
  height: 100%;
}

.onedun-casino-ivpbwb {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onedun-casino-ivpbwb.onedun-casino-rgwl1h {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.onedun-casino-znmksw {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.onedun-casino-znmksw.onedun-casino-rgwl1h {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.onedun-casino-mtzv6w {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.onedun-casino-mtzv6w.onedun-casino-rgwl1h {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.onedun-casino-mtzv6w.onedun-casino-rgwl1h .onedun-casino-yzbu9q {
  display: none;
}

.onedun-casino-g31ze0 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .onedun-casino-mtzv6w,
  .onedun-casino-znmksw {
    margin-left: 0;
    max-width: 100%;
  }
}

.onedun-casino-zu64ew {
  background: var(--sidebar-bg-color);
  display: block;
}

.onedun-casino-zu64ew.onedun-casino-rgwl1h .onedun-casino-yzbu9q {
  display: inline-block;
}

.onedun-casino-zu64ew.onedun-casino-rgwl1h .onedun-casino-76qk8p {
  display: flex;
}

.onedun-casino-zu64ew.onedun-casino-rgwl1h .onedun-casino-wvat4s {
  transform: translateY(0);
  visibility: visible;
}

.onedun-casino-agzrp9 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.onedun-casino-zu64ew .onedun-casino-yzbu9q {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.onedun-casino-76qk8p {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.onedun-casino-76qk8p::-webkit-scrollbar {
  width: 0;
}

.onedun-casino-s6gmsb {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.onedun-casino-s6gmsb.onedun-casino-rgwl1h {
  display: none;
}

.onedun-casino-osc7nj {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.onedun-casino-l6712i {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.onedun-casino-d7uw4x {
  max-width: 40px;
}

.onedun-casino-w51huo {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.onedun-casino-w51huo svg {
  color: var(--success-color-light);
}

.onedun-casino-gv8lhm {
  border-bottom: 1px solid var(--divider-color);
}

.onedun-casino-29sfsp {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .onedun-casino-l6712i:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .onedun-casino-zu64ew {
    display: none;
  }
  .onedun-casino-zu64ew:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.onedun-casino-7euozm {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.onedun-casino-t4ark7 {
  max-width: 40px;
}

.onedun-casino-jxroob {
  font-size: 0.75rem;
  font-weight: 700;
}

.onedun-casino-k8665g {
  background: var(--fh-bg-color);
}

.onedun-casino-gdq2ys,
.onedun-casino-pzqbv7 {
  align-items: center;
  display: flex;
}

.onedun-casino-gdq2ys {
  gap: 0.5rem;
}

.onedun-casino-pzqbv7 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.onedun-casino-k8665g .onedun-casino-yzbu9q {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .onedun-casino-pzqbv7 {
    gap: 0rem;
    padding: 0;
  }

  .onedun-casino-k8665g .onedun-casino-yzbu9q {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .onedun-casino-k8665g .onedun-casino-rjziq8 {
    display: none;
  }
  .onedun-casino-dchw84 {
    font-size: 0.onedun-casino-9viho6 !important;
  }
  .onedun-casino-k8665g .onedun-casino-yzbu9q {
    max-width: 100px;
  }
}

.onedun-casino-7ke0zb svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .onedun-casino-7ke0zb {
    display: none;
  }
}

.onedun-casino-yzbu9q {
  display: inline-block;
  max-width: 125px;
}

.onedun-casino-pcvuuk {
  width: 100%;
}

.onedun-casino-wvat4s {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.onedun-casino-wlvn01 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.onedun-casino-zwh3u3,
.onedun-casino-lydjyd {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.onedun-casino-zwh3u3 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.onedun-casino-zwh3u3:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.onedun-casino-23e4f4 {
  font-size: 0.875rem;
  justify-content: center;
}

.onedun-casino-bjf5yl,
.onedun-casino-d50z8l {
  position: relative;
  z-index: 2;
}

.onedun-casino-bjf5yl {
  max-width: 40px;
}

.onedun-casino-9x1755 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.onedun-casino-drjlna:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.onedun-casino-t6nr5t {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.onedun-casino-lydjyd {
  padding: 0.5rem;
}

.onedun-casino-kbth9t {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .onedun-casino-zwh3u3:hover,
  .onedun-casino-lydjyd:hover {
    background: var(--border-color);
  }
}

.onedun-casino-q608ho {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.onedun-casino-7zprxz {
  color: var(--button-text-color);
}

.onedun-casino-m659ya {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.onedun-casino-m659ya .onedun-casino-7zprxz {
  color: var(--button-text-color);
}

.onedun-casino-onb9be {
  padding: 0.onedun-casino-gq8o04 0.625em;
  width: 100%;
}

.onedun-casino-9dwz2k {
  font-size: 0.875rem;
}

.onedun-casino-nmm81d {
  background: var(--success-color);
  border-color: var(--success-color);
}

.onedun-casino-nmm81d .onedun-casino-7zprxz,
.onedun-casino-nmm81d svg {
  color: var(--button-text-color);
}

.onedun-casino-bkroy9 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .onedun-casino-q608ho:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .onedun-casino-m659ya:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .onedun-casino-nmm81d:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.onedun-casino-jw2yjd {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.onedun-casino-rjziq8 {
  background: var(--border-color);
  display: inline-flex;
}

.onedun-casino-rjziq8,
.onedun-casino-1o3x3k {
  border-radius: var(--round-l);
}

.onedun-casino-1o3x3k {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.onedun-casino-1o3x3k span,
.onedun-casino-1o3x3k svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.onedun-casino-vb8bbm {
  background: var(--button-bg-color);
}

.onedun-casino-vb8bbm span,
.onedun-casino-vb8bbm svg {
  color: var(--button-text-color);
}

.onedun-casino-auuhss {
  display: none;
  height: 0;
  margin: 0.onedun-casino-orb8k1 0 1rem;
  width: 0;
}

.onedun-casino-auuhss .onedun-casino-1o3x3k {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .onedun-casino-auuhss {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .onedun-casino-1o3x3k:hover span,
  .onedun-casino-1o3x3k:hover svg {
    color: var(--text-color);
  }
}

.onedun-casino-nuvals {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.onedun-casino-o2kqat,
.onedun-casino-kds0hy {
  height: 100%;
}

.onedun-casino-o2kqat {
  overflow-x: auto;
}

.onedun-casino-o2kqat::-webkit-scrollbar {
  width: 0;
}

.onedun-casino-kds0hy {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.onedun-casino-byektk {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .onedun-casino-nuvals {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .onedun-casino-nuvals {
    height: auto;
    min-height: auto;
  }
  .onedun-casino-byektk {
    flex: 1 0 100%;
  }
}

.onedun-casino-ow9dzb {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.onedun-casino-s19ctc {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .onedun-casino-s19ctc {
    gap: 0;
  }
}

.onedun-casino-jmuzzc {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .onedun-casino-jmuzzc {
    height: 150px !important;
  }
}

.onedun-casino-2li1qw {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.onedun-casino-16v411 {
  color: var(--text-color);
}

.onedun-casino-ji1xiw {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .onedun-casino-ji1xiw {
    font-size: 16px;
  }
}

.onedun-casino-doceng {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .onedun-casino-ow9dzb {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .onedun-casino-ow9dzb {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .onedun-casino-2li1qw {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.onedun-casino-olci0o {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .onedun-casino-d8bdp1:hover .onedun-casino-qmrpir {
    color: var(--accent-color);
  }
}

.onedun-casino-0lg2bu {
  text-align: center;
}

.onedun-casino-utpfhw {
  margin: 2rem 0;
}

.onedun-casino-lu9l6l {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.onedun-casino-vgurlr {
  font-size: 2rem;
  font-weight: 700;
}

.onedun-casino-oxxzmm {
  overflow-x: auto;
}

.onedun-casino-oxxzmm::-webkit-scrollbar {
  width: 0;
}

.onedun-casino-5ntp1v {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .onedun-casino-5ntp1v {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .onedun-casino-vgurlr {
    font-size: 1.25rem;
  }
}

.onedun-casino-pe2p83 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.onedun-casino-nchwqs {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.onedun-casino-wjy5rs {
  -o-object-fit: cover;
  object-fit: cover;
}

.onedun-casino-qshj7u,
.onedun-casino-wjy5rs {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.onedun-casino-qshj7u {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.onedun-casino-adwzuj {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.onedun-casino-kcnos2 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.onedun-casino-bg1a39 {
  padding: 0.5rem;
}

.onedun-casino-r7o34f {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.onedun-casino-r7o34f .onedun-casino-wjy5rs {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onedun-casino-r7o34f .onedun-casino-cczhii {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.onedun-casino-r7o34f .onedun-casino-kcnos2 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.onedun-casino-r7o34f .onedun-casino-nchwqs {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.onedun-casino-r7o34f .onedun-casino-qshj7u {
  display: none;
}

@media (any-hover: hover) {
  .onedun-casino-pe2p83:hover .onedun-casino-qshj7u {
    opacity: 1;
  }
  .onedun-casino-pe2p83:hover .onedun-casino-wjy5rs {
    transform: scale(1.1);
    will-change: transform;
  }
}

.onedun-casino-ksxdrs {
  padding: 2rem 0;
}

.onedun-casino-02i64p {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.onedun-casino-gknk3g {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.onedun-casino-0n0i4m {
  font-size: 0.75rem;
  font-weight: 600;
}

.onedun-casino-p3o12h {
  color: var(--footer-text-color);
}

.onedun-casino-k9ejwr {
  font-size: 1.25rem;
  font-weight: 600;
}

.onedun-casino-xju3vr {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.onedun-casino-ohqumw {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.onedun-casino-vj8qji {
  transition: var(--transition-duration);
}

.onedun-casino-tgn6xi {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.onedun-casino-ksxdrs .onedun-casino-7euozm {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .onedun-casino-ohqumw:hover .onedun-casino-vj8qji {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .onedun-casino-tgn6xi {
    justify-content: center;
    flex-direction: column;
  }
}

.onedun-casino-qzbtpy {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onedun-casino-yug7v0 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onedun-casino-yug7v0 p img {
  display: block;
  margin: 0 auto;
}

.onedun-casino-yug7v0 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.onedun-casino-qzbtpy h1,
.onedun-casino-qzbtpy h2,
.onedun-casino-qzbtpy h3,
.onedun-casino-qzbtpy h4,
.onedun-casino-qzbtpy h5,
.onedun-casino-qzbtpy h6 {
  font-weight: 700;
}

.onedun-casino-qzbtpy h1,
.onedun-casino-qzbtpy h2 {
  margin-top: 2rem;
}

.onedun-casino-qzbtpy h3,
.onedun-casino-qzbtpy h4 {
  margin-top: 1rem;
}

.onedun-casino-qzbtpy ol li,
.onedun-casino-qzbtpy p,
.onedun-casino-qzbtpy ul li {
  color: var(--text-color);
}

.onedun-casino-qzbtpy p {
  margin-top: 1rem;
}

.onedun-casino-qzbtpy li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.onedun-casino-qzbtpy ol li,
.onedun-casino-qzbtpy ul li {
  font-size: 1rem;
}

.onedun-casino-qzbtpy ul li {
  list-style-type: disc;
}

.onedun-casino-qzbtpy .onedun-casino-9s65s1 {
  max-width: 100%;
  overflow-x: scroll;
}

.onedun-casino-qzbtpy .onedun-casino-9s65s1::-webkit-scrollbar {
  height: 5px;
}

.onedun-casino-qzbtpy .onedun-casino-9s65s1::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.onedun-casino-qzbtpy .onedun-casino-9s65s1::-webkit-scrollbar-track {
  background: transparent;
}

.onedun-casino-qzbtpy table,
.onedun-casino-qzbtpy td,
.onedun-casino-qzbtpy th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.onedun-casino-qzbtpy table {
  margin: 1rem 0;
}

.onedun-casino-qzbtpy thead td,
.onedun-casino-qzbtpy thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.onedun-casino-qzbtpy tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.onedun-casino-qzbtpy td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.onedun-casino-qzbtpy th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .onedun-casino-qzbtpy th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.onedun-casino-qzbtpy img {
  display: inline-block;
  margin: 1rem 0;
}

.onedun-casino-qzbtpy .onedun-casino-pe2p83 img,
.onedun-casino-qzbtpy .onedun-casino-cou2qb img {
  margin: 0;
}

.onedun-casino-qzbtpy .onedun-casino-pe2p83 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.onedun-casino-qzbtpy .onedun-casino-cczhii {
  padding: 0.5rem;
}

.onedun-casino-qzbtpy .onedun-casino-adwzuj {
  color: var(--text-color);
}

.onedun-casino-qzbtpy .onedun-casino-cou2qb {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.onedun-casino-qzbtpy .onedun-casino-eapu44 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.onedun-casino-qzbtpy .onedun-casino-cou2qb img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.onedun-casino-qzbtpy .onedun-casino-608xwv {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.onedun-casino-qzbtpy .onedun-casino-k29mpk {
  flex: 1 1 30%;
  padding: 1rem;
}

.onedun-casino-qzbtpy .onedun-casino-0n65lf {
  color: var(--text-color);
  font-weight: 700;
}

.onedun-casino-qzbtpy .onedun-casino-146tnn {
  color: var(--text-color);
  font-weight: 600;
}

.onedun-casino-qzbtpy .onedun-casino-gplyvs {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .onedun-casino-qzbtpy .onedun-casino-cou2qb {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .onedun-casino-qzbtpy .onedun-casino-146tnn {
    font-size: 1rem;
  }
  .onedun-casino-qzbtpy .onedun-casino-0n65lf {
    font-size: 0.875rem;
  }
  .onedun-casino-qzbtpy .onedun-casino-cou2qb img {
    flex: 1 1 auto;
  }
}

.onedun-casino-qzbtpy .onedun-casino-q608ho {
  margin: 0.onedun-casino-azbg3h 0;
}

@media screen and (max-width: 1024px) {
  .onedun-casino-qzbtpy,
  .onedun-casino-qzbtpy .onedun-casino-ywrym7,
  .onedun-casino-yug7v0 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .onedun-casino-qzbtpy ol li,
  .onedun-casino-qzbtpy ul li {
    font-size: 1rem;
  }
}

.onedun-casino-kxti7e {
  color: var(--text-color);
  text-align: center;
}

.onedun-casino-awpq1e {
  margin: 2rem 0;
}

.onedun-casino-oeg6m1,
.onedun-casino-o0oaqs {
  margin-bottom: 1rem;
}

.onedun-casino-oeg6m1 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.onedun-casino-oeg6m1.onedun-casino-rgwl1h .onedun-casino-c2ig2t {
  display: block;
}

.onedun-casino-oeg6m1.onedun-casino-rgwl1h .onedun-casino-0fmpg0 {
  transform: rotate(45deg);
}

.onedun-casino-n7iehb {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.onedun-casino-0fmpg0 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.onedun-casino-c2ig2t {
  display: none;
  padding-top: 1rem;
}

.onedun-casino-3dxjkd {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.onedun-casino-3dxjkd.onedun-casino-rgwl1h {
  transform: scaleX(-1);
}

.onedun-casino-03ke1p {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .onedun-casino-20oerm {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.onedun-casino-lm88j3 {
  display: flex;
  align-items: center;
}

.onedun-casino-lm88j3 a {
  margin: 0 10px;
}

/* social */

.onedun-casino-haw9kh {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .onedun-casino-haw9kh {
    flex-wrap: wrap;
  }
}

.onedun-casino-haw9kh li {
  display: flex;
  margin: 0 7px;
}

.onedun-casino-haw9kh li svg {
  transition: 0.onedun-casino-b8ntom ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .onedun-casino-haw9kh li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.onedun-casino-5hs6pj {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.onedun-casino-5cfdl1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .onedun-casino-5cfdl1 {
    max-width: 100%;
  }
}

.onedun-casino-uw2rhl {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.onedun-casino-uw2rhl h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .onedun-casino-5hs6pj,
  .onedun-casino-uw2rhl {
    max-width: 100vw;
  }
}

.onedun-casino-k8cvkm {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.onedun-casino-768wt4 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.onedun-casino-gbdkfd ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.onedun-casino-768wt4::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.onedun-casino-gbdkfd ease;
}

.onedun-casino-k8cvkm.onedun-casino-se2vgp .onedun-casino-768wt4::after {
  transform: rotate(45deg);
}

.onedun-casino-vvvydg {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.onedun-casino-b8ntom ease, padding 0.onedun-casino-b8ntom ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.onedun-casino-k8cvkm.onedun-casino-se2vgp .onedun-casino-vvvydg {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.onedun-casino-na5h9v {
  margin: 25px 0;
}

.onedun-casino-h3qdkc > input:not(:checked) ~ label:hover,
.onedun-casino-h3qdkc > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.onedun-casino-ft2jre.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.onedun-casino-yzsiv1 44.onedun-casino-n0ggev.onedun-casino-pvndlg.onedun-casino-ozec7i.onedun-casino-iou3tb.onedun-casino-rx0415.onedun-casino-ez655i.onedun-casino-96mqvn.onedun-casino-uuisvb.onedun-casino-0hivc2.onedun-casino-7ajjjt.onedun-casino-q8yjzd.onedun-casino-612005 0l-12.onedun-casino-z6rsk5 30.onedun-casino-xnhdia.onedun-casino-xgnva8 2.onedun-casino-5jbg6f.onedun-casino-xgnva8 3.onedun-casino-95i8cw 3.onedun-casino-r52rju.onedun-casino-6nruoz 3.onedun-casino-aburvm.onedun-casino-e82di4.onedun-casino-o0d1ro.onedun-casino-uxz457 7-3.onedun-casino-z6rsk5 10.onedun-casino-nvk5m8.onedun-casino-uxz457 23.onedun-casino-42k0wo.onedun-casino-8gb6q5 1.onedun-casino-xke0wc 2.onedun-casino-z6rsk5 3.onedun-casino-8gb6q5 1.onedun-casino-6nruoz 5.onedun-casino-nvxa9t.onedun-casino-6nruoz 32.onedun-casino-8pxarn.onedun-casino-e82di4 5.onedun-casino-612005 4.onedun-casino-uxz457 9.onedun-casino-uxz457 8.onedun-casino-6nruoz 6.onedun-casino-29dgga.onedun-casino-hu8qui.onedun-casino-j2d92d.onedun-casino-ef3xbk.onedun-casino-cwibbx 4.onedun-casino-85pzy4.onedun-casino-cwibbx 6.onedun-casino-cwibbx 0l29.onedun-casino-612005 17.onedun-casino-400tf4.onedun-casino-zgscvy 2.onedun-casino-5qdmfb 10.onedun-casino-olzqs0.onedun-casino-z6rsk5 8.onedun-casino-w28cuo.onedun-casino-oevz2l.onedun-casino-na2ceo.onedun-casino-pldfcf.onedun-casino-8nqu4f.onedun-casino-e82di4.onedun-casino-rx0415.onedun-casino-z6rsk5 1.onedun-casino-j0pyad.onedun-casino-eoxvj6.onedun-casino-99e0v0.onedun-casino-4zoouz.onedun-casino-y1gxf1.onedun-casino-xke0wc 1.onedun-casino-6cvb54.onedun-casino-jzx6zs.5z'/%3e%3c/svg%3e");
}

.onedun-casino-3kb4wd {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .onedun-casino-3kb4wd {
    gap: 16px 0;
  }
}

.onedun-casino-2njpd9 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.onedun-casino-2njpd9.onedun-casino-n47xtf {
  display: block;
}

.onedun-casino-2njpd9.onedun-casino-rot2y9 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .onedun-casino-2njpd9 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.onedun-casino-obpytr {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.onedun-casino-1jj1ug {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.onedun-casino-qu5sa7 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.onedun-casino-4zq4tu small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.onedun-casino-4zq4tu span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.onedun-casino-4eowv6 {
  font-size: 16px;
  line-height: 140%;
}

.onedun-casino-8kptgl {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.onedun-casino-8kptgl .onedun-casino-iybeho {
  fill: #c2c0ce;
}

.onedun-casino-8kptgl [rating="1"] .onedun-casino-iybeho:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.onedun-casino-8kptgl [rating="2"] .onedun-casino-iybeho:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.onedun-casino-8kptgl [rating="3"] .onedun-casino-iybeho:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.onedun-casino-8kptgl [rating="4"] .onedun-casino-iybeho:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.onedun-casino-8kptgl [rating="5"] .onedun-casino-iybeho:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.onedun-casino-z3ly3u textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.onedun-casino-z3ly3u button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.onedun-casino-4yiher {
  text-align: center;
  color: var(--success-color);
}

.onedun-casino-txy4b4 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.onedun-casino-9s65s1 table {
  width: 100%;
}

.onedun-casino-jqkt3x {
  display: flex;
  justify-content: center;
}

.onedun-casino-s19ctc {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.onedun-casino-jmuzzc {
  position: relative;
  z-index: 1;
}

.onedun-casino-2li1qw {
  position: relative;
  z-index: 2;
}

.onedun-casino-16v411 {
  position: relative;
  z-index: 3;
}

.onedun-casino-p9zk0u {
  position: relative;
  z-index: 4;
}

.onedun-casino-nusunx {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.onedun-casino-tu2wfb {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.onedun-casino-tu2wfb label {
  font-size: 14px;
}

.onedun-casino-tu2wfb h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.onedun-casino-tu2wfb input,
.onedun-casino-tu2wfb textarea,
.onedun-casino-tu2wfb button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.onedun-casino-tu2wfb button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.onedun-casino-gbdkfd ease;
}
.onedun-casino-tu2wfb button:hover {
  background-color: #691204;
}
.onedun-casino-7wftc2 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.onedun-casino-tcgki6 ease-in;
}

.onedun-casino-7wftc2 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.onedun-casino-gdq2ys .onedun-casino-dchw84:last-child {
  margin-right: 5px;
}

  .onedun-casino-yi1o78 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.onedun-casino-b8ntom ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .onedun-casino-v3sqni {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .onedun-casino-v3sqni p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .onedun-casino-v3sqni button {
    z-index: 2;
  }

  .onedun-casino-5j9l83 {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.onedun-casino-gbdkfd ease;
    z-index: 10000;
  }

  

  .onedun-casino-5j9l83:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .onedun-casino-v3sqni p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .onedun-casino-lsftb9 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .onedun-casino-lsftb9 {
      font-size: 12px;
    }
  }

  .onedun-casino-safv1m {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.onedun-casino-98fl9b, .onedun-casino-vsvrzw, [class*="review-card"],
thead, thead th, table th, .onedun-casino-2s23e8,
.onedun-casino-ukazku, [class*="collapsible-header"],
.onedun-casino-ng8jqa, [class*="updated-block"] {
  color: #ece7dc !important;
}
